package com.bocloud.cmp.model.hmc.pcm;

public class StmViosSystemUtil {
    private UtilInfo utilInfo;
    private StmViosUtilSample utilSample;

    public UtilInfo getUtilInfo() {
        return utilInfo;
    }

    public void setUtilInfo(UtilInfo utilInfo) {
        this.utilInfo = utilInfo;
    }

    public StmViosUtilSample getUtilSample() {
        return utilSample;
    }

    public void setUtilSample(StmViosUtilSample utilSample) {
        this.utilSample = utilSample;
    }
}
